<?php

include  "../koneksi/koneksi.php";

$id = $_GET['id'];

$sql = "UPDATE feed set status='0' WHERE id='$id'";
$proses = mysql_query($sql);
	if ($proses) {
		header('location:../feed.php?update='.base64_encode("Feed telah dinonaktifkan").'');
	} else { echo "Data belum dapat di simpan!!"; 
	}
?>

